.fancybox{text-decoration:none}
.fancybox:hover{text-decoration:underline}
.account-success #content p{margin-bottom:5px}
.wrapper{width:100%;overflow:hidden}
.extra-wrap{overflow:hidden}
.prod-stock-2{float:left;padding-top:13px;padding-right:10px}
.zoom-top img{opacity:0;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0)}
.left .zoom-top:first-child{margin-top:0px;position:relative;z-index:12}
.zoom-top:hover{-moz-transform:scale(1.05);-webkit-transform:scale(1.05);-webkit-transform:scale(1.05);}
.zoom-top{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;bottom:0;left:0;margin:0px !important;overflow:hidden;position:absolute !important;right:0;top:0;width:100% !important;}
.postion-main{position:relative;}
.zoom-top > a{bottom:0;float:left;height:100%;left:0;position:absolute;right:0;top:0;width:100%;}
.cloud-zoom-gallery{border:1px solid #e7e7e7;display:block;}
.product-info{padding:0;margin-bottom:10px}
.product-info .wrapper .left{float:left;margin-right:15px;padding:6px 6px 2px 6px;margin-left:1px;background:#f7f7f7;position:relative;z-index:1}
.product-info .indent-bot{margin-bottom:20px}
#image{z-index:0;float:left;margin-top:-300px}
.product-info .image{float:left;width:100%;height:100%;text-align:center;border:2px solid #d7d7d7;}
.product-info .image-additional{width:100%;clear:both;overflow:hidden}
.product-info .image-additional li{float:left;margin:0 15px 0 0px}
.product-info .image-additional li.last{margin-right:0}
#cloud-zoom-big{margin-top:3px}
.product-info .image-additional img{background:#FFF;width:100%;}
#zoom1 img{background:#FFF;width:100%}
.product-info .image-additional a{display:block;float:left}
.image-caroucel .jcarousel-clip{width:100%}
.product-info .image-additional.image-caroucel li{margin:0 5px}
.image-caroucel .jcarousel-next.jcarousel-next-disabled,
.image-caroucel .jcarousel-prev.jcarousel-prev-disabled{pointer-events:none !important;opacity:0.2}
#wrap{z-index:8!important}
.jcarousel-container{}
.jcarousel-direction-rtl{direction:rtl}
.jcarousel-container-horizontal{width:100%;padding:4px 40px 4px 36px}
.jcarousel-container-vertical{width:75px;height:245px;padding:40px 20px}
.jcarousel-clip{overflow:hidden}
.jcarousel-clip-horizontal{width:100%;height:100%}
.jcarousel-clip-vertical{width:75px;height:290px}
.jcarousel-item{width:100px;height:auto}
.jcarousel-item-horizontal{margin-left:3px;margin-right:2px}
.jcarousel-direction-rtl .jcarousel-item-horizontal{margin-left:10px;margin-right:0}
.jcarousel-item-vertical{margin-bottom:10px}
.jcarousel-item-placeholder{background:#fff;color:#000}
.jcarousel-clip ul li{padding:0;position:relative;}
.jcarousel-clip ul li:before{content:"";background:rgba(0,0,0,0.75);width:100%;height:100%;display:block;position:absolute;transition:all 0.5s ease 0s;pointer-events:none}
.jcarousel-clip ul li.selected:before{background:rgba(0,0,0,0);pointer-events:none}
.mousetrap{display:none}
.cloud-zoom-gallery > img{width:100%}
.image{background:#fff;border:1px solid #e0e0e0;width:100%;margin:5px 0 2px 0}
.gallery-detail .image img{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);max-height:100% !important;max-width:100% !important;height:auto !important;width:auto !important}
.cloud-zoom{pointer-events:none;position:relative;vertical-align:middle;height:350px}
.jcarousel-prev,
.jcarousel-next{cursor:pointer !important;font:normal normal normal 23px/1 FontAwesome;position:absolute;top:50%;left:10px;transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);color:#7d7d7d;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease}
.jcarousel-next{left:auto;right:10px}
.jcarousel-prev:after{content:"\f053"}
.jcarousel-next:after{content:"\f054"}
.gallery-detail .fleft.spacing{position:relative;z-index:8}
.gallery-detail .fleft.spacing .postion-main{position:absolute;left:0;right:0;top:0;bottom:0;z-index:9}
.jcarousel-container-horizontal{position:relative;z-index:9}
@media (min-width:1025px){.jcarousel-prev:hover,
.jcarousel-next:hover{cursor:default;color:#2863C1}
.jcarousel-clip ul li:hover:before{background:rgba(0,0,0,0)}
}